## python-dependency-groups 1.3.0

=== debian/changelog ===
python-dependency-groups (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 01 May 2025 09:17:12 -0400

python-dependency-groups (1.3.0-1) experimental; urgency=low

  * Initial release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 26 Apr 2025 08:47:39 -0400
