## python-dependency-groups 1.3.1

=== debian/changelog ===
python-dependency-groups (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 05 May 2025 15:58:51 -0400
