=== debian/control ===
Source: python-dependency-groups
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://dependency-groups.readthedocs.io/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dependency-groups.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dependency-groups

Package: python3-dependency-groups
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for resolving PEP 735 Dependency Group data
 An implementation of Dependency Groups (PEP 735).
 .
 This is a Python library which is able to parse dependency groups, following
 includes, and provide that data as output.
