=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=dependency-groups

%:
	dh $@ --with python3 --buildsystem=pybuild
