=== debian/watch ===
version=4
# try also https://pypi.debian.net/dependency_groups/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/dependency-groups/dependency_groups-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
